
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "iem_spec2", "iem_spec2.vcxproj", "{95441F75-6F85-457D-9174-37575E559755}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{95441F75-6F85-457D-9174-37575E559755}.Debug|Win32.ActiveCfg = Debug|Win32
		{95441F75-6F85-457D-9174-37575E559755}.Debug|Win32.Build.0 = Debug|Win32
		{95441F75-6F85-457D-9174-37575E559755}.Release|Win32.ActiveCfg = Release|Win32
		{95441F75-6F85-457D-9174-37575E559755}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
